#main-ryzom_installer {
	padding: 4px 8px 4px 8px;
	font-family: 'Prosto One';
	background-color: #000d;
	margin: 0 0 0 10px; 
	border-radius: 5px 0 0 0;
}

#main-ryzom_ryzom_installer ul {
	margin: 0;
	padding-left: 10px;
	list-style-type: none;
}

#main-ryzom_ryzom_installer li {
	background-color: #8EC7FF;
	color: #000000;
	padding: 4px;
}

#main-ryzom_ryzom_installer h5 {
	color: #000000;
	background-color: #1E90FF;
	margin: 10px 0 0 0;
	padding: 5px;
}


#ryzom_installer-content {
	align-items: center;
}

#ryzom_installer-progress-text {
	color: white;
	font-size: 11pt;
}

#ryzom_installer-progress-bar {
	height: 20px;
	background-color: orange;
	border-radius: 5px;
}


#ryzom_installer-bar {
	height: 64px;
}

#ryzom_installer-bar select {
	padding: 0 10px;
	height: 30px;
	width: 100%;
	border-radius: 5px;
}


#ryzom_installer-infos-box {
	color: orange;
	border-radius: 5px;
	padding: 5px;
	font-size: 11pt;
	margin-right: 10px;
	min-height: 50px;
	justify-content: center;
	cursor: pointer;
}

#ryzom_installer-button {
	display: inline-block;
	margin-left: 10px;
	font-weight: bold;
	border: 1px solid black;
	border-radius: 5px;
	text-decoration: none;
}

.ryzom_installer-bnpslot {
	display: inline-block;
	float: left;
	width: 10px;
	height: 10px;
	background-color: #000;
	border: 1px solid #111;
}

.ryzom_installer-bnpslot:hover .tooltip {
	visibility: visible;
}

#ryzom_installer-status {
	font-size: 11pt;
}

#ryzom_installer-file_progress {
	width: 0%;
	height: 10px;
	background-color: orange;
	margin-bottom: 2px;
}

#ryzom_installer-location {
	width: 492px;
	text-align: left;
	font-size: 0.8rem;
}

#ryzom_installer-header {
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	flex-direction: row;
	color: black;
	font-weight: bold;
	font-family: Prosto One;
	outline: none;
	height: 40px;
	vertical-align: middle;
	line-height: 24px;
}

#ryzom_installer-username {
	flex: 1;
	text-align: right;
	padding: 8px;
	width: 124px;
}

#ryzom_installer-username-box:hover {
	color: #3FB1FF;
}

#ryzom_installer-menu-content {
	position: absolute;
	top: 41px;
	right: 0px;
}

#ryzom_installer-premium {
	margin-right: 10px;
	font-size: 9pt;
	color: black;
	font-weight: bold;
	border: 1px solid #222222;
	padding: 3px 5px;
	border-radius: 4px;
	background-color: #91C9FF;
	font-family: 'Serif';
	line-height: normal;
}

#ryzom-installer-f2p {
	font-size: 11pt;
	font-family: Arial;
	padding: 6px;
	background-color: #A6DBFF;
	padding: 5px;
	background-color: #a6dbff;
	color: black;
	border: 2px solid #0098ff;
	border-radius: 5px;
}

#ryzom-installer-f2p:hover {
	background-color: #3FB1FF;
}

#ryzom_installer-header img {
	width: 24px;
	vertical-align: bottom;
}


#ryzom_installer-logout {
	display: block;
	color: orange;
	text-align: center;
	padding: 10px;
	margin: -1px 0;
	width: 182px;
	border-radius: 0 0 0 7px;
	background-color: #000e;
	border-left: 2px solid orange;
	border-bottom: 2px solid orange;
}

#ryzom_installer-logout:hover {
	color: #3FB1FF;
}

#ryzom_installer-login {
	font-size: 10pt;
	color: orange;
	padding: 5px;
	margin: 2px;
	border-radius: 4px;
}

#ryzom_installer-login img {
	margin-right: 5px;
}

#ryzom_installer-login:hover {
	color: #3FB1FF;
}

#ryzom_installer-check-button {
	color: pink;
	font-size: smaller;
	text-decoration: underline;
}

#ryzom_installer-configure {
	float: right;
}

#ryzom_installer-configure-button {
	padding: 7px 7px 7px 7px;
	margin-right: 10px;
}

#header-ryzom_installer {
	flex: 1;
}